@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_4 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 1200px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_4 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 800px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_4 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 934px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_4 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 820px}
}
@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_8 {display: block;}
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 1720px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_8 {display: none;}
.xr_mvp_6 {display: block;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1300px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_8 {display: none;}
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 1300px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_8 {display: none;}
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 820px}
}
@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_12 {display: block;}
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 794px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 800px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 934px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 820px}
}
@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_16 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 1176px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_16 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1021px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_16 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 1097px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_16 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
}
@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_20 {display: block;}
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 1150px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_20 {display: none;}
.xr_mvp_18 {display: block;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1050px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_20 {display: none;}
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 1050px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_20 {display: none;}
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
}
@media screen and (orientation: portrait) and (max-device-width: 389px), screen and (orientation: landscape) and (max-device-height: 389px) {
.xr_mvp_24 {display: block;}
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -150px;}
#xr_xr {width: 300px; height: 2250px}
}
@media screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-width: 599px),screen and (orientation: landscape) and (min-device-height: 390px) and (max-device-height: 599px) {
.xr_mvp_24 {display: none;}
.xr_mvp_22 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1470px}
}
@media screen and (orientation: portrait) and (min-device-width: 600px) and (max-device-width: 839px),screen and (orientation: landscape) and (min-device-height: 600px) and (max-device-height: 839px) {
.xr_mvp_24 {display: none;}
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 1140px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_24 {display: none;}
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1170px}
}
